all options
squeeze  ] [  wheezy  ] [  sid  ]
[ Source: libgpgme-ruby  ]

Пакунок: libgpgme-ruby1.8 (1.0.8-3)

Links for libgpgme-ruby1.8

Screenshot

Debian Resources:

Download Source Package libgpgme-ruby:

Maintainers:

External Resources:

Similar packages:

GPGME bindings for the Ruby language

GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

This package is built for Ruby 1.8.

Tags: Software Development: Ruby Development, Role: Shared Library

Інші пакунки пов'язані з libgpgme-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libgpgme-ruby1.8

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 34.7 kB204.0 kB [список файлів]